Subject: Message from Walmart.com Customer, Ref ID: 88CE9BF794794C1F9CDED56BB4F87FC6
From: Dave Solomon <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 10 Dec 2025 14:48:16 +0000

Hi Designer Living Inc.,

You have received an inquiry from Dave Solomon about your following item.

Item ID:  200013999035804

Item:  None

I see you have sent out my cancelled order item to my old address. To be clear, I only order one item from you not two.

I cancelled the order days before it suddenly shipped to my old address. I refuse to pay for items for someone else. I cancelled to correct my address.

I will notify my credit card company and paypal as well.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 88CE9BF794794C1F9CDED56BB4F87FC6